﻿<Project Sdk="Meadow.Sdk/1.1.0">
  <PropertyGroup>
    <TargetFramework>netstandard2.1</TargetFramework>
    <CopyLocalLockFileAssemblies>true</CopyLocalLockFileAssemblies>
    <OutputType>Exe</OutputType>
    <AssemblyName>App</AssemblyName>
  </PropertyGroup>
  <ItemGroup>
    <Compile Remove="IoC\MinIoC\Tests\**" />
    <EmbeddedResource Remove="IoC\MinIoC\Tests\**" />
    <None Remove="IoC\MinIoC\Tests\**" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="Meadow.F7" Version="0.26.0" />
    <PackageReference Include="Meadow.Foundation" Version="0.*" />
    <PackageReference Include="Meadow.Foundation.Sensors.Atmospheric.Htu21d" Version="0.1.44" />
    <PackageReference Include="Meadow.Foundation.Sensors.Light.Temt6000" Version="0.1.41" />
    <PackageReference Include="Meadow.Foundation.Web.Maple.Client" Version="0.2.0" />
    <PackageReference Include="Meadow.Foundation.Web.Maple.Server" Version="0.3.0" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Exceptions\" />
  </ItemGroup>
</Project>